body {
  margin-bottom: 15px;
  background-color: #000 !important;
  color: #fff;
}

h1,
h5,
h3 {
  font-weight: bold;
  font-variant: small-caps;
  color: yellow;
}

h1 {
  font-size: 1.8rem;
}

h5 {
  font-size: 1.2rem;
}

.datos {
  font-size: 1.4rem;
  font-weight: bolder !important;
  color: white !important;
}

table,
tr,
td {
  background-color: #000 !important;
  color: #fff !important;
}

table tr td:first-child {
  color: yellow !important;
}

tr td:last-child {
  width: 60%;
}

@media (max-width: 575.98px) {
  table,
  tr,
  td,
  th {
    font-size: 0.9rem !important;
  }
}

.fin {
  color: orangered !important;
}

.inicio {
  color: greenyellow !important;
}

a.nav-link,
a.navbar-brand {
  color: #fff !important;
  font-weight: bold;
}

.navbar.navbar-9 .navbar-toggler-icon {
  background-image: url(/assets/img/svg/hamburger1.svg?color=FFF);
}

.listado.col-md-12 {
  border: 3px solid #fff !important;
}

.copy-btn {
  cursor: pointer;
  color: #000 !important;
  padding: 5px 10px;
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
  display: inline-block;
  text-align: center;
  margin-top: 10px;
}

.copy-btn:hover {
  color: yellow !important;
  /* background-color: #0056b3; */
}

.card-body {
  display: flex;
  flex-direction: column;
}

.btn-block {
  display: block;
  width: 100%;
  text-align: center;
}

.card {
  background-color: inherit;
  color: inherit;
  border: 3px solid #fff;
}

.card-img-top {
  border: none !important;
  object-fit: contain;
  height: 15rem;
  width: 100%;
}

.texto {
  font-weight: bold;
  color: yellow;
}
